mozdev.org

Übersetzungen: cz | de | en | es | fr | it | ja | nl | pl | zh

Mozilla Plugin Unterstützung unter Microsoft Windows

Achtung: Benutzer von Mozilla Firefox müssen Software-Installationen von der Seite plugindoc.mozdev.org zulassen, um die Installations-Links auf dieser Seite nutzen zu können. Alternativ können Sie auch die Download-Links für die eigenständigen Installationsprogramme nutzen.

Wichtigste Plugins | A - Z | Download Manager | Liste der MIME-Typen

Adobe Reader

Version: 4.0 und höher
Firefox 1.5: Automatisch
SeaMonkey 1.0: Automatisch
Opera 8.54: Automatisch
SeaMonkey, Mozilla Firefox und Opera erkennen und nutzen das Adobe Reader-Plugin automatisch, falls es installiert ist.

Beachten Sie: Adobe Reader 7.0.7 läuft nur unter Windows 2000 oder höher. Falls Sie Windows 98 SE, Windows ME oder Windows NT 4.0 nutzen, müssen Sie Adobe Reader 6.0.4 nutzen. Bei noch älteren Windows-Versionen ist Adobe Acrobat Reader 5.0.5 nötig.

Wichtig! Adobe Reader 6.0 - 6.0.3 und 7.0 - 7.0.5 haben bekannte Sicherheitslücken. Wir empfehlen dringend, auf die Version 6.0.4 bzw. 7.0.7 zu aktualisieren. Dazu können Sie entweder die in Adobe Reader integrierte Updatefunktion nutzen, oder alle Einzelupdates herunterladen und in korrekter Reihenfolge installieren.

Java Plugin

Version: 1.4.2_06 and höher
Firefox 1.5: Automatisch
SeaMonkey 1.0: Automatisch
Opera 8.54: Automatisch
Das Java-Plugin ist Teil des JRE (Java Runtime Environment). SeaMonkey, Mozilla Firefox und Opera erkennen und nutzen das Java-Plugin automatisch, falls es installiert wurde.

Note: Java Runtime Environment 5.0 (1.5.0) behebt viele Probleme, die Benutzer mit Java hatten. Ein Update auf diese Version wird dringend empfohlen.Wählen Sie "Windows (Offline Installation)" auf der Download-Seite oder nutzen sie direkt das XPI-Paket zur einfachen Installation.

Macromedia Flash Player

Version: 7.0r63, 8.0r24
Firefox 1.5: Automatisch
SeaMonkey 1.0: Automatisch
Opera 8.54: Automatisch
Das Macromedia Flash Player-Installationsprogramm erkennt automatisch das Plugin-Verzeichnis Ihres Browsers und installiert das Plugin automatisch. Es ist auch ein XPI-Paket verfügbar.

Wichtig! Falls der Flash Player nicht funktioniert, lesen Sie sich bitte den "Wichtige Probleme"-Abschnitt der Flash Player FAQ an.

Important! Die Versionen 8.0r24 und 7.0r63 des Macromedia Flash Players beheben eine kritische Sicherheitslücke. Es wird allen Nutzern empfohlen, ihren Flash Player zu aktualisieren. [Weitere Informationen...(en)]

Macromedia Shockwave Player

Version: 8.5.1 oder höher
Firefox 1.5: Automatisch
SeaMonkey 1.0: Automatisch
Opera 8.54: Halb-Automatisch
Das Macromedia Shockwave Player-Installationsprogramm erkennt automatisch das Plugin-Verzeichnis von SeaMonkey und Mozilla Firefox und installiert das Plugin automatisch.

Opera-Benutzer: Opera wird vom Installationsprogramm des Shockwave-Players nicht erkannt, Sie können aber manuell das Plugin-Verzeichnis auswählen.

Note: Shockwave Player 10 benötigt Windows 98, Windows 2000 oder Windows XP. Falls sie eine andere Windows-Version benutzen, müssen sie den Shockwave Player 8.5.1 nutzen.
Download: Shockwave Player 10
Ältere Version: Shockwave Player 8.5.1

QuickTime

Version: 4.0 und höher
Firefox 1.5: Automatisch
SeaMonkey 1.0: Automatisch
Opera 8.54: Automatisch
Das QuickTime-Installationsprogramm erkennt automatisch das Plugin-Verzeichnis Ihres Browsers und installiert das Plugin automatisch.
Download: QuickTime 7.0

RealPlayer 10

Versionen: RealPlayer 10.0 oder höher, RealOne Player
Firefox 1.5: Automatisch
SeaMonkey 1.0: Automatisch
Opera 8.54: Manuell
Das RealPlayer-Installationsprogramm erkennt automatisch das Plugin-Verzeichnis Ihres Browsers und installiert das Plugin automatisch.

Opera-Nutzer: Opera wird vom Installationsprogramm des RealPlayer 10 nicht erkannt. Um das Plugin für Opera zu installieren, müssen die Dateien nppl3260.dll, nprjplug.dll und nprpjplug.dll in das Plugin-Verzeichnis von Opera kopiert werden. Sie finden diese Dateien unter C:\Programme\Real\RealPlayer\Netscape6\, falls der RealPlayer ins Standardverzeichnis installiert wurde.
Download: RealPlayer 10.5

Windows Media Player

Version: 7.1 und höher
Firefox 1.5: Automatisch
SeaMonkey 1.0: Automatisch
Opera 8.54: Automatisch
SeaMonkey, Mozilla Firefox und Opera erkennen und nutzen automatisch das Windows Media Player-Plugin, falls es installiert wurde.

Beachten Sie: Falls Sie Windows Media Player 7.1 oder eine neuere Version benutzen, erkennt und nutzt Mozilla automatisch das Windows Media Player-Plugin, falls es installiert ist.
Beachten Sie: Um das Windows Media Player ActiveX control mit Mozilla Firefox zu nutzen, lesen Sie sich bitte den href="http://forums.mozillazine.org/viewtopic.php?t=206213">Embedded Windows Media in Firefox 1.0 Thread (englisch) in den englischen MozillaZine Foren durch, der von Vectorspace (en) geschrieben wurde.

Wichtigste Plugins | A - Z | Download Manager | Liste der MIME-Typen